
/*From WWW globals.css*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  background: url(../images/body.jpg) repeat #fff;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #54575d;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #0E86C7;
  text-decoration: none;
  outline: 0;
  line-height: inherit;
  -webkit-transition: color .5s ease-in-out;
}

ul {
  list-style: none outside;
}

ul, ol {
  margin-bottom: 18px;
}

li {
  margin-bottom: 12px;
}


a {
  color: #0E86C7;
  text-decoration: none;
  outline: 0;
  line-height: inherit;
  -webkit-transition: color .5s ease-in-out;
}

p {
  line-height: 23px;
  margin: 0 0 18px;
}

h3{
  margin-bottom:9px;
}

.left-nudge-right {
  float: left;
  margin-right: -10px;
}

.right {
  float: right;
}

strong {
  font-weight: bold;
  line-height: inherit;
}

/*From WWW app.css*/
.clear {
  clear: both;
}

.network-bar {
  background: url(../images/network-nav-bg.png) repeat-x;
  font-size: 12px;
  color: #31618b;
  height: 32px;
  padding-top: 8px;
  margin-bottom: -8px;
  position: relative;
  z-index: 10000;
}

div.articulate-network {
  background: url(../images/articulate-network-white.png) no-repeat left center;
  display: block;
  width: 150px;
  height: 16px;
  text-indent: -999px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 0px;
}

ul.network-links {
  float: right;
  height: 20px;
}

ul.network-links li {
  display: block;
  float: left;
  margin-right: 30px;
}

ul.network-links li a {
  font-weight: bold;
}

ul.network-links li.last {
  margin-right: 0px;
}

ul.network-links li.active a {
  color: #fff;
}

#elearning-dropdown {
  display: none;
  position: absolute;
  top: 24px;
  width: 270px;
  background: #163756;
  z-index: 20000;
  right: 12px;
}

#elearning-dropdown .blog-block-empty {
  float: right;
  width: 100px;
  padding: 14px 14px 7px 15px;
  background: none;
  cursor: pointer;
}

#elearning-dropdown .blog-block {
  float: left;
  width: 241px;
  padding: 14px 14px 7px 15px;
  display: block;
  background: none;
  cursor: pointer;
}

#elearning-dropdown .blog-block img {
  float: left;
}

#elearning-dropdown .blog-block:hover { background: #284663; }

img {
  height: auto;
}

img, object, embed {
  max-width: 100%;
}

#elearning-dropdown .blog-block .blog-title {
  color: #fff;
  font-weight: bold;
  line-height: 1.3em;
  margin: -2px 0 3px 0;
}

#elearning-dropdown .blog-block span {
  display: block;
  cursor: pointer;
  float: right;
  width: 202px;
}

#elearning-dropdown .blog-block .blog-desc {
  font-size: 12px;
  margin: 0;
  line-height: 1.2em;
  color: #b6b6b6;
}

#elearning-dropdown .blog-block span {
  display: block;
  cursor: pointer;
  float: right;
  width: 202px;
}

.footer-top {
  background-image: url(../images/footer-top.jpg);
  margin-top: 50px;
  height: 114px;
  overflow: hidden;
}

.footer {
  color: #5988af;
  padding: 29px 0 6px 0;
  text-align: left;
}

.top-footer-gradient {
  background: url(../images/gradient.png) no-repeat 80px -50px;
  height: 79px;
}

.row .footer-large-left {
  width: 270px;
  margin: 6px 0 0 0;
}

.row .footer-large {
  width: 234px;
  margin: 0 23px 0 12px;
}

.row .footer-small {
  width: 180px;
  font-size: 13px;
  line-height: 21px;
  margin: 10px 0 0 20px;
}

h5.try-footer {
  width: 100%;
  height: 25px;
  margin-bottom: 0 !important;
}

.footer strong {
  color: #fff;
}

.row .footer-small a {
  color: #5988af;
  text-decoration: underline;
}

.footer-bottom {
  background: #001d36;
  color: #FFF;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
  text-align: left !important;
}

.last-row {
  margin: 0 auto;
  padding: 20px 0;
}

.footer-bottom .row.last-row .four.columns {
  width: 167px;
  /*width: 180px;*/
  margin: 0 50px 0 0;
}

ul.footer-nav li {
  font-size: 13px;
  margin: 0 0 5px 0 !important;
}

.last-row.copyright .row {
  display: block;
  width: 940px !important;
}

ul.copyright-links li {
  display: block;
  float: left;
  margin-left: 10px;
  margin-bottom: 20px;
}

.navigation-bar{
  background: #002c53 url(../images/nav.jpg) repeat-x;
  height:90px;
  z-index:1000;
}

.nav-gradient{
  background: url(../images/gradient-new.png) no-repeat 50px -45px;
  height:90px;
}

.logo{
  height:87px;
}

.articulate-logo{
  background: url(../images/articulate-nav.png) no-repeat top center;
  width:180px;
  height:33px;
  position:absolute;
  left: 0px;
  top: 27px;
}

ul.main-nav{
  position:absolute;
  right:0px;
  top:32px;
}

ul.main-nav li,
ul.main-nav li a{
  margin: 0 10px 0 0;
  display:block;
  float:left;
}

ul.main-nav li a{
  margin:7px 30px 0 0;
}

ul.main-nav li.community a,
ul.main-nav li.products a,
ul.main-nav li.store a,
ul.main-nav li.support a,
ul.main-nav li.company a{
  font-weight:400;
  font-family: 'Avenir', 'Helvetica Neue', helvetica, arial;
  font-size: 14px;
  color: #ebf3fb;
  background: none;
}

ul.main-nav li.free-trial-btn a{
  margin: 0;
}

.smallerx1{
  font-weight:500;
  font-size:14px;
  font-family:'Avenir', 'Helvetica Neue', 'Helvetica','Arial','sans-serif';
  padding:4px 12px;
}

.free-trial-button{
  color:#fff;
  font-size:14px;
  margin-top:0;
  text-shadow:rbga(0,0,0,.4) 0 1px 0;
  padding:4px 17px;
  border-color:#000;
  border-radius:4px;
  background: #ed4a3c;
  background: -webkit-gradient(linear, left top, left bottom, from(#fe5e47), to(#ca1a15));
  background: -webkit-linear-gradient(top, #fe5e47, #ca1a15);
  background: -moz-linear-gradient(top, #fe5e47, #ca1a15);
  background: -ms-linear-gradient(top, #fe5e47, #ca1a15);
  background: -o-linear-gradient(top, #fe5e47, #ca1a15);
  background: linear-gradient(#fe5e47, #ca1a15);
}

/*From WWW search.css*/
#main-nav-push{
  margin:0;;
  width:77%;
}

/*From WWW grid.css*/
.container {
  padding: 0px 20px;
}

.row, .clearfix {
  display: block;
}

.row {
  width: 940px;
  margin: 0 auto;
  position: relative;
}

.row:after, .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.row .twelve.columns {
  width: 100%;
}

.column:first-child, .columns:first-child {
  margin-left: 0px;
}

.column, .columns {
  margin-left: 4.4%;
  float: left;
  min-height: 1px;
  position: relative;
}

.row .three.columns {
  width: 21.7%;
}

ul.footer-nav li a {
  color: #7e8b96;
}

.footer-bottom .row.last-row .columns {
  margin-left: 0;
  width: 175px;
}

.last-row.copyright {
  padding: 20px 0 40px;
  font-size:13px;
}

.footer-divider {
  background: url(../images/footer-divider.jpg) repeat-x top left;
  width: 100%;
  display: block;
  height: 3px;
  margin-bottom: 12px;
}

.copyright-left {
  min-width: 200px;
}

ul.copyright-links li a {
  color: #fff;
}

li.divider {
  line-height: 14px;
  border-left: 1px solid #003560;
  margin: 3px -4px 0 0;
}

/*From WWW buttons.css*/
.button-container {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 1000;
}

.taller-padding-button {
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}

.large {
  line-height: 24px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  font-family: 'AvenirLTStd', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  padding: 10px 26px 10px 26px !important;
}

.red {
  border: 1px solid #9f130d;
  background: #ed4a3c;
  background: -webkit-gradient(linear, left top, left bottom, from(#ed4a3c), to(#ca1a15));
  background: -webkit-linear-gradient(top, #ed4a3c, #ca1a15);
  background: -moz-linear-gradient(top, #ed4a3c, #ca1a15);
  background: -ms-linear-gradient(top, #ed4a3c, #ca1a15);
  background: -o-linear-gradient(top, #ed4a3c, #ca1a15);
  background: linear-gradient(#ed4a3c, #ca1a15);
}

.visit-store-button-placement {
  position: relative;
  top: 0px;
  z-index: 999;
}

.small {
  line-height: 14px !important;
  font-weight: 500 !important;
  font-size: 14px !important;
  font-family: 'AvenirLTStd', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif' !important;
  padding: 9px 20px 9px 20px !important;
}
.dark-blue {
  border: 1px solid #053866;
  background: #063866;
  background: -webkit-gradient(linear, left top, left bottom, from(#0660A4), to(#063866));
  background: -webkit-linear-gradient(top, #0660A4, #063866);
  background: -moz-linear-gradient(top, #0660A4, #063866);
  background: -ms-linear-gradient(top, #0660A4, #063866);
  background: -o-linear-gradient(top, #0660A4, #063866);
  background: linear-gradient(#0660A4, #063866);
}

.round-button {
  padding: 6px 20px 6px 20px !important;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  behavior: url(../PIE.htc);
}


/*From WWW studio13.css*/
.footer-trial-button-placemnt {
  margin: 0px 0px 0px -85px;
  width: 400px !important;
  text-align: center !important;
}

.store-button, .link-button, .modal-button, .red-btn-large {
  color: white;
  cursor: pointer;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
}

a.visit-store-button {
  color: white !important;
}

/*From WWW smartling.css*/
.try-footer {
  color: #fff;
  font-weight: 600;
  font-family: 'Helvetica Neue', Helvetica, aria, sans-serif;
  font-size: 1.5em;
  background: none !important;
}

.footer-header-text {
  font-weight: 400;
  font-family: 'Avenir', helvetica, arial;
  font-size: 0.75em;
  color: #fff;
  text-transform: uppercase;
  margin: 5px 0 15px;
}
